/*
Theme Name:   MediCenter Child
Description:  MediCenter Child Theme
Template:     medicenter
Version:      1.0
Text Domain:  medicenter
*/
.wpb_googleplus {width:300px; overflow:hidden;}
/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	.layout_1 {width:100%;}
	.layout_1 .header_left {width:100%;clear:both; float:none; text-align:center}
	.layout_1 .header_left a{display:inline-block}
	.layout_1 .menu-main-menu-container {width:100%; clear:both;text-align:center}
	.layout_1 .header_right {float:none;text-align: center;width: 100%;}
	.layout_1 .header_right li{display:inline-block}
	.layout_1 .header_right li a{display:block;}
	.menu-main-menu-container  .sf-menu li {float:none;}
	.sf-menu li:hover a, .sf-menu li.selected a, .sf-menu li.current-menu-item a, .sf-menu li.current-menu-ancestor a {padding:15px;}
	.page_header_right {display:none;}
}